#. extracted from sw/source/core/layout
msgid ""
msgstr ""
"Project-Id-Version: LibO 350-l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2017-03-02 01:38+0000\n"
"Last-Translator: Michael Bauer <fios@akerbeltz.org>\n"
"Language-Team: none\n"
"Language: gd\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n==1 || n==11) ? 0 : (n==2 || n==12) ? 1 : (n > 2 && n < 20) ? 2 : 3;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1488418696.000000\n"

#: pagefrm.src
msgctxt ""
"pagefrm.src\n"
"STR_PAGE_BREAK\n"
"string.text"
msgid "Manual Page Break"
msgstr "Briseadh-duilleige de làimh"

#: pagefrm.src
msgctxt ""
"pagefrm.src\n"
"STR_COLUMN_BREAK\n"
"string.text"
msgid "Manual Column Break"
msgstr "Briseadh cuilbh de làimh"
